Bug 863355 - ghc-edit-distance-0.2.1.1 is available
ghc-edit-distance-0.2.1.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-edit-distance (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-05 04:15 EDT by Upstream Release Monitoring
Modified: 2012-11-21 02:57 EST (History)
2 users (show)

See Also:
Fixed In Version: ghc-edit-distance-0.2.1.1-1.fc19
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-21 02:57:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-10-05 04:15:14 EDT
Latest upstream release: 0.2.1.1
Current version in Fedora Rawhide: 0.2.1
URL: http://hackage.haskell.org/packages/archive/edit-distance/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Jens Petersen 2012-11-06 22:12:55 EST
committed to master
Comment 2 Jens Petersen 2012-11-21 02:57:57 EST
built for f19

Note You need to log in before you can comment on or make changes to this bug.